body{
    font-style: normal;
    font-variant-ligatures: normal;
    font-variant-caps: normal;
    font-variant-numeric: normal;
    font-variant-east-asian: normal;
    font-weight: normal;
    font-stretch: normal;
    font-size: 16px;
    line-height: 22px;
    font-family: "Work Sans", sans-serif !important;
}
body, img, p, ul {
color:#333333;
}

p {
font-size:1em !important;
line-height:1.5em !important;
}
#header-main-content .navigation li a {
    font: .8em 'Work Sans',sans-serif !important;
    font-weight:500;
    letter-spacing:0.051em;
}
.intro-message {
    font: 1.5em/1.8em 'Work Sans', sans-serif;
}
.large_button, .call_to_action {
    font-size: 1em;
}

h3 {
    padding-top: 20px;
    padding-bottom: 3px;
    color: #ed0c6e;
    line-height:1.5em;
}
h6 {
    color: #ed0c6e;
    line-height:1.5em;
    font-style:oblique;
}

.main-content li {
   font-size: 1em; 
   font-family: "Work Sans", sans-serif !important; 
   padding: 1px;
line-height: 1.5em;
}

a, li a.active, .comment .left-column .username {
    color: #68809c;
}
#header-main-content .navigation li a span.description, #header-main-content .navigation li li a {
    font-family: 'Work Sans',sans-serif;
    font-size:0.75em;
}

.views-field .views-field-field-position .field-content {
font-family:'Work Sans';
font-size:2em;
}
.field-name-field-director-rank .field-item {
padding-bottom:13px;
font-family:'Work Sans';
font-size:2em;
}

h1, h2, h3, h4, h5, h6 {
font-family: 'Roboto Slab' !important;
}